.u-section-1 .u-sheet-1 {
  min-height: 304px;
}

.u-section-1 .u-text-1 {
  margin: 187px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin: 134px 7px 13px;
  }
}.u-block-9923-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9923-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-9923-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-9923-3 {
    left: 0;
  }

  .u-block-9923-4 {
    right: 0;
  }
}

 .u-section-2-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 298px;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50% / cover;
  background-position: 50% 50%, 50% 0%;
  background-size: cover, cover;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 298px;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50% / cover;
  background-position: 50% 50%, 50% 44.64%;
  background-size: cover;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 298px;
  }
}

 .u-section-2-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50% / cover;
  background-position: 50% 50%, 50% 43.83%;
  background-size: cover, cover;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 1000px;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 825px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 298px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 261px;
}

.u-section-3 .u-text-1 {
  font-size: 5.125rem;
  margin: 37px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: -47px auto 0 92px;
}

.u-section-3 .u-text-3 {
  font-size: 6rem;
  margin: -5px 0 0 auto;
}

.u-section-3 .u-text-4 {
  margin: -92px 942px 0 147px;
}

.u-section-3 .u-text-5 {
  margin: 63px 0 13px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 4.270833333333334rem;
    margin-top: 197px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 5rem;
    margin-top: -81px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 1px;
    margin-right: 745px;
    margin-left: 207px;
  }

  .u-section-3 .u-text-5 {
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 111px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: -48px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 3.75rem;
    margin-top: -28px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -66px;
    margin-right: 571px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -14px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.4166666666666674rem;
    margin-top: 138px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: -96px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
    margin-top: -31px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 28px;
    margin-right: 428px;
    margin-left: 155px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -33px;
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -26px;
    margin-right: 316px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 323px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 24px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 13px;
  margin-bottom: 39px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 194px;
  --gap: 31px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-icon-1 {
  width: 74px;
  height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0;
  padding: 5px;
}

.u-section-4 .u-text-2 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 177px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 31px;
  }

  .u-section-4 .u-icon-1 {
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 478px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 141px;
    --gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 22px;
  }

  .u-section-4 .u-icon-1 {
    height: 54px;
    width: 54px;
    margin-top: 0;
    padding: 3px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 553px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  --text-color-var: #db545a;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 39px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 421px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-5 .u-image-1 {
  width: 240px;
  height: 240px;
  background-size: cover;
  animation-timing-function: ease-out;
  background-position: 50% 50%;
  margin: 2px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  width: auto;
  margin: 9px 0 -8px;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-5 .u-image-2 {
  width: 240px;
  height: 240px;
  background-size: cover;
  animation-timing-function: ease-out;
  background-position: 50% 2.9%;
  margin: 2px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  width: auto;
  margin: 9px 0 -8px;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 28px 30px;
}

.u-section-5 .u-image-3 {
  width: 240px;
  height: 240px;
  background-size: cover;
  animation-timing-function: ease-out;
  background-position: 50% 50%;
  margin: 2px auto 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  width: auto;
  margin: 9px 0 -8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 347px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 797px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 881px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-6 .u-image-1 {
  min-height: 841px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 841px;
}

.u-section-6 .u-container-layout-2 {
  padding: 18px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 27px auto 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 10px 34px;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  margin: 35px auto 0 0;
}

.u-section-6 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-6 .u-image-1 {
    min-height: 693px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 598px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 15px 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 26px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 897px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-6 .u-image-1 {
    min-height: 507px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 743px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 30px;
  }
}